
 /* LEFT MENU FLYOUT NAVIGATION */
/* Root = Vertical, Secondary = Vertical */
ul#navmenu-v, ul#navmenu-v li, ul#navmenu-v ul {margin: 0;border: 0 none;padding: 0;width: 130px; /*For KHTML*/list-style: none;z-index:100;}
ul#navmenu-v:after /*From IE 7 lack of compliance*/{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
ul#navmenu-v li {float: left; /*For IE 7 lack of compliance*/display: block !important; /*For GOOD browsers*/display: inline; /*For IE*/position: relative;}
/* Root Menu */
ul#navmenu-v a {border: 1px solid #fff; border-bottom-color: #d8d8d8;padding:0 0 0 6px;display: block;background:url(http://images.serenataflowers.com/flyout_normal2.gif) top left repeat-x;padding: 0 5px 2px 5px; color: #848484;font:normal 11px/24px tahoma, arial,"Myriad","Myriad Pro","Lucida Grande","Lucida Sans Unicode", Verdana,helvetica;letter-spacing:0;text-transform:none;text-decoration: none;height: auto !important;height: 1%; /*For IE*/}
/* Root Menu Hover Persistence */
ul#navmenu-v a:hover, ul#navmenu-v li:hover a, ul#navmenu-v li.iehover a {background: #e9e8e8 url(http://images.serenataflowers.com/flyout_hover3.gif) top left repeat-x;padding: 0 5px 2px 5px;color: #71802f;-moz-box-shadow: 0px 0px 0px #c7c6c6;-webkit-box-shadow: 0px 0px 0px #c7c6c6;box-shadow: 0px 0px 0px #c7c6c6;}
/* 2nd Menu */
ul#navmenu-v li:hover li a, ul#navmenu-v li.iehover li a {background: #f3f3f3;color: #666;z-index:1300;width: 160px;border-left:1px solid #d0d0d0;border-right:1px solid #d0d0d0;border-top:1px solid #d0d0d0;}
ul#navmenu-v li:hover li a:hover, ul#navmenu-v li:hover li:hover a.red, ul#navmenu-v li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover a.red {background: #bb4c4c;color: #fff;z-index:1300;}
ul#navmenu-v li:hover li:first-child a {-moz-border-radius-topright:10px;border-top-right-radius: 10px;}
ul#navmenu-v li:hover li:last-child a {-moz-border-radius-bottomright:10px;border-bottom-right-radius: 10px;}
/* 2nd Menu Hover Persistence */
ul#navmenu-v li:hover li a:hover, ul#navmenu-v li:hover li:hover a, ul#navmenu-v li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover a {background: #fff;color: #71802f;z-index:1300;}
ul#navmenu-v ul, ul#navmenu-v ul ul, ul#navmenu-v ul ul ul {display: none;position: absolute;top: 0;left: 130px;}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-v li:hover ul ul, ul#navmenu-v li:hover ul ul ul, ul#navmenu-v li.iehover ul ul, ul#navmenu-v li.iehover ul ul ul {display: none;}
ul#navmenu-v li:hover ul, ul#navmenu-v ul li:hover ul, ul#navmenu-v ul ul li:hover ul, ul#navmenu-v li.iehover ul, ul#navmenu-v ul li.iehover ul, ul#navmenu-v ul ul li.iehover ul {display: block;}

/* TOP NAVIGATION */
.flowers {margin:0;padding:0;float:left;}
.flowers h3 {position:relative;float:left;margin:0;padding:0;}
.flowers h3 a {z-index:0;float:left;background: url(http://images.serenataflowers.com/tab_bg_flower2_right.png) top left repeat-x;height:24px;color:#fff;font:bold 12px arial, tahoma, verdana, sans-serif;padding:8px 0 0 6px;margin:0;text-decoration:none;display:block;width:125px;}
.flowers h3 span {position:absolute;top:4px;right:4px;z-index:1000;}
.flowers h3 a:hover {background: url(http://images.serenataflowers.com/tab_bg_flower2_right.png) top left repeat-x;height:24px;color:#fff;padding:8px 0 0 6px;margin:0;text-decoration:none;filter:alpha(opacity=80);opacity:0.8;}

#navtabs.flowers { float:left; list-style: none; padding: 0; height: 28px; font:bold 11px tahoma, sans-serif;text-transform: uppercase; border-bottom: 6px solid #7da051; width:616px; margin:0 0 0 15px;position:relative;} 
#navtabs.wines { float:left; list-style: none; padding: 0; height: 28px; font:bold 11px tahoma, sans-serif;text-transform: uppercase; border-bottom: 6px solid #9f3737; width:616px; margin:0 0 0 15px;position:relative;} 
#navtabs.chocolates { float:left; list-style: none; padding: 0; height: 28px; font:bold 11px tahoma, sans-serif;text-transform: uppercase; border-bottom: 6px solid #591303; width:616px; margin:0 0 0 15px;position:relative;} 
#navtabs.plants { float:left; list-style: none; padding: 0; height: 28px; font:bold 11px tahoma, sans-serif;text-transform: uppercase; border-bottom: 6px solid #a68804; width:616px; margin:0 0 0 15px;position:relative;} 
#navtabs.hampers { float:left; list-style: none; padding: 0; height: 28px; font:bold 11px tahoma, sans-serif;text-transform: uppercase; border-bottom: 6px solid #66b0a0; width:616px; margin:0 0 0 15px;position:relative;} 
#navtabs.gifts { float:left; list-style: none; padding: 0; height: 28px; font:bold 11px tahoma, sans-serif;text-transform: uppercase; border-bottom: 6px solid #298ea3; width:616px; margin:0 0 0 15px;position:relative;}
#navtabs.experiences { float:left; list-style: none; padding: 0; height: 28px; font:bold 11px tahoma, sans-serif;text-transform: uppercase; border-bottom: 6px solid #433cd1; width:616px; margin:0 0 0 15px;position:relative;}
/* tabs */
#navtabs li {display:inline;width:auto;}
#navtabs li a { float: left;background:url(http://images.serenataflowers.com/nav_l_sprite-update.png) 0px -350px no-repeat ; padding: 8px 0 8px 9px; margin-right: 2px; text-decoration:none;font:bold 10px tahoma, arial, sans-serif; } 
#navtabs li a span {background:url(http://images.serenataflowers.com/nav_r_sprite-update.png) 0px -350px no-repeat; padding: 6px 9px 8px 0;color:#666;}
html>body #navtabs li a span {background-image:url(http://images.serenataflowers.com/nav_r_sprite-update.png) no-repeat; background-position:right -350px ; padding: 8px 9px 8px 0; font:bold 10px tahoma, arial, sans-serif;text-decoration:none;color:#666;}

#navtabs li.flowers a:hover, #navtabs li.flowers a.selected {background: url(http://images.serenataflowers.com/nav_l_sprite-update.png) 0px 0px no-repeat; padding: 8px 0 8px 9px; margin-right: 2px;  color: #666; }
#navtabs li.flowers a:hover span, #navtabs li.flowers a.selected span {background: url(http://images.serenataflowers.com/nav_r_sprite-update.png) no-repeat top right; padding: 8px 9px 8px 0;font:bold 10px tahoma,sans-serif;text-decoration:none;color:#fff;}

#navtabs li.plants a:hover, #navtabs li.plants a.selected {background: url(http://images.serenataflowers.com/nav_l_sprite-update.png) 0px -100px no-repeat; padding: 8px 0 8px 9px; margin-right: 2px;  color: #666; }
#navtabs li.plants a:hover span, #navtabs li.plants a.selected span {background-image: url(http://images.serenataflowers.com/nav_r_sprite-update.png) no-repeat;background-position:right -100px ; padding: 8px 9px 8px 0; font:bold 10px tahoma, sans-serif;text-decoration:none;color:#fff;}

#navtabs li.wines a:hover, #navtabs li.wines a.selected {background: url(http://images.serenataflowers.com/nav_l_sprite-update.png) 0px -150px no-repeat; padding: 8px 0 8px 9px; margin-right: 2px;  color: #666; }
#navtabs li.wines a:hover span, #navtabs li.wines a.selected span {background-image: url(http://images.serenataflowers.com/nav_r_sprite-update.png) no-repeat;background-position:right -150px ; padding: 8px 9px 8px 0; font:bold 10px tahoma, sans-serif;text-decoration:none;color:#fff;}

#navtabs li.chocolates a:hover, #navtabs li.chocolates a.selected {background: url(http://images.serenataflowers.com/nav_l_sprite-update.png) 0px -200px no-repeat; padding: 8px 0 8px 9px; margin-right: 2px;  color: #666; }
#navtabs li.chocolates a:hover span, #navtabs li.chocolates a.selected span {background-image: url(http://images.serenataflowers.com/nav_r_sprite-update.png) no-repeat;background-position:right -200px ; padding: 8px 9px 8px 0; font:bold 10px tahoma, sans-serif;text-decoration:none;color:#fff;}

#navtabs li.hampers a:hover, #navtabs li.hampers a.selected {background: url(http://images.serenataflowers.com/nav_l_sprite-update.png) 0px -250px no-repeat; padding: 8px 0 8px 9px; margin-right: 2px;  color: #666; }
#navtabs li.hampers a:hover span, #navtabs li.hampers a.selected span {background-image: url(http://images.serenataflowers.com/nav_r_sprite-update.png) no-repeat;background-position:right -250px ; padding: 8px 9px 8px 0; font:bold 10px tahoma, sans-serif;text-decoration:none;color:#fff;}

#navtabs li.gifts a:hover, #navtabs li.gifts a.selected {background: url(http://images.serenataflowers.com/nav_l_sprite-update.png) 0px -300px no-repeat; padding: 8px 0 8px 9px; margin-right: 2px;  color: #666; }
#navtabs li.gifts a:hover span, #navtabs li.gifts a.selected span {background-image: url(http://images.serenataflowers.com/nav_r_sprite-update.png) no-repeat;background-position:right -300px ; padding: 8px 9px 8px 0; font:bold 10px tahoma, sans-serif;text-decoration:none;color:#fff;}

#navtabs li.experiences a:hover, #navtabs li.experiences a.selected {background: url(http://images.serenataflowers.com/nav_l_sprite-update.png) 0px -450px no-repeat; padding: 8px 0 8px 9px; margin-right: 2px;  color: #666; }
#navtabs li.experiences a:hover span, #navtabs li.experiences a.selected span {background-image: url(http://images.serenataflowers.com/nav_r_sprite-update.png) no-repeat;background-position:right -450px ; padding: 8px 9px 8px 0; font:bold 10px tahoma, sans-serif;text-decoration:none;color:#fff;}

/* Drop Down Menu */
.dropmenudiv{position:absolute; top:0;border: 1px solid #BBB; /*Theme Change here*/font:normal 10px tahoma, Verdana;z-index:300;background:#fff url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;visibility: hidden;text-align:left;-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.3);-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.3);box-shadow: 4px 4px 4px rgba(0,0,0,0.3);}
.dropmenudiv table td a, .dropmenudiv table td a:active, .dropmenudiv table td a:visited {width: 100%;display: block;text-indent: 3px;/*Theme Change here*/padding: 2px 0 2px 0;text-decoration: none;font-weight: normal;color: #556332;z-index:300;cursor:pointer;}
.dropmenudiv a:hover{ /*Theme Change here*/background-color: #F0F0F0;}
.dropmenudiv table td h4 {font:normal 16px "Lucida Sans Unicode","Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#723305;margin:3px 0 0 3px;letter-spacing:-1px;}
.dropmenudiv table td h4 a, .dropmenudiv table td h4 a:visited, .dropmenudiv table td h4 a:active {font:normal 16px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#723305;margin:-2px 0 0 -3px;letter-spacing:-1px;}
.dropmenudiv iframe{display:none;/*sorry for IE5*/display/**/:block;/*sorry for IE5*/position:absolute;/*must have*/top:0;/*must have*/left:0;/*must have*/z-index:-1;/*must have*/filter:mask();/*must have*/width:3000px;/*must have for any big value*/height:3000px/*must have for any big value*/;}
* html .dropmenudiv a{ /*IE only hack*/width: 100%;}
.dropmenudiv a:hover{ /*Theme Change here*/background-color: #f6dd8e;color:#000;}

/* NEW leftmenu flowers 2012 */

.flowers_2 {margin:0;padding:0;float:left;}
	.flowers_2 h3 {position:relative;float:left;margin:0;padding:0;}
		.flowers_2 h3 a {float:left;background: url(http://images.serenataflowers.com/leftnav_large.gif) top left repeat-x;height:48px;padding:8px 0 0 8px;margin:0;text-decoration:none;display:block;width:122px;}
		.flowers_2 h3 a b {cursor:pointer;position:absolute;top:11px;left:8px;font-size:15px;letter-spacing:-1px;color:#3f3e3e;line-height:0.7em;margin:0;font:normal 16px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, arial, tahoma, verdana, sans-serif;}
		.flowers_2 h3 a em {cursor:pointer;position:absolute;top:27px;left:8px;color:#969494;font:normal 12px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, arial, tahoma, verdana, sans-serif;letter-spacing:-1px;margin:0;}
		
		/*mday*/
		.flowers_2 h3 a.mday {float:left;background: url(http://images.serenataflowers.com/leftnav_large_mday.gif) top left repeat-x;height:48px;padding:8px 0 0 8px;margin:0;text-decoration:none;display:block;width:122px;}
		.flowers_2 h3 a.mday b {cursor:pointer;position:absolute;top:11px;left:8px;font-size:15px;letter-spacing:-1px;color:#fff;line-height:0.7em;margin:0;font:normal 16px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, arial, tahoma, verdana, sans-serif;}
		.flowers_2 h3 a.mday em {cursor:pointer;position:absolute;top:27px;left:8px;color:#fec7fa;font:normal 12px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, arial, tahoma, verdana, sans-serif;letter-spacing:-1px;margin:0;}
		.flowers_2 h3 a.mday:hover {background: url(http://images.serenataflowers.com/leftnav_large_mday.gif) top left repeat-x;height:48px;padding:8px 0 0 8px;margin:0;text-decoration:none;/*filter:alpha(opacity=80);opacity:0.8;*/}
		.flowers_2 h3 a.mday:hover b {color:#fdbcbc;}
		.flowers_2 h3 a.mday:hover em {color:#fec7fa;}

		/*womens day*/
		.flowers_2 h3 a.womensday {float:left;background: url(http://images.serenataflowers.com/leftnav_large_womensday.gif) top left repeat-x;height:48px;padding:8px 0 0 8px;margin:0;text-decoration:none;display:block;width:122px;}
		.flowers_2 h3 a.womensday b {cursor:pointer;position:absolute;top:11px;left:8px;font-size:15px;letter-spacing:-1px;color:#fff;line-height:0.7em;margin:0;font:normal 16px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, arial, tahoma, verdana, sans-serif;}
		.flowers_2 h3 a.womensday em {cursor:pointer;position:absolute;top:27px;left:8px;color:#6c0abf;font:normal 12px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, arial, tahoma, verdana, sans-serif;letter-spacing:-1px;margin:0;}
		.flowers_2 h3 a.womensday:hover {background: url(http://images.serenataflowers.com/leftnav_large_womensday.gif) top left repeat-x;height:48px;padding:8px 0 0 8px;margin:0;text-decoration:none;/*filter:alpha(opacity=80);opacity:0.8;*/}
		.flowers_2 h3 a.womensday:hover b {color:#debafd;}
		.flowers_2 h3 a.womensday:hover em {color:#debafd;}

	.flowers_2 h3 span {position:absolute;top:10px;right:4px;z-index:1000;}
	.flowers_2 h3 a:hover {background: url(http://images.serenataflowers.com/leftnav_large_hover.gif) top left repeat-x;height:48px;padding:8px 0 0 8px;margin:0;text-decoration:none;/*filter:alpha(opacity=80);opacity:0.8;*/}
	.flowers_2 h3 a:hover b {color:#000;}
	.flowers_2 h3 a:hover em {color:#676666;}

.flowers_2 .topic {position:relative;float:left;background: url(http://images.serenataflowers.com/leftnav_title2.gif) top left repeat-x;display:block;width:130px;height:24px;}
.flowers_2 .topic em {position:absolute;top:4px;left:8px;font:normal 11px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, arial, tahoma, verdana, sans-serif;letter-spacing:0px;color:#fff;text-transform:uppercase;}
.flowers_2 .topic span {position:absolute;top:5px;right:4px;z-index:1000;}

.flowers_2 h4 {position:relative;float:left;background: url(http://images.serenataflowers.com/leftnav_flyoutbtn.gif) top left repeat-x;display:block;width:130px;height:24px;margin:0;}
.flowers_2 h4 em {cursor:pointer;position:absolute;top:4px;left:8px;font:normal 11px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, arial, tahoma, verdana, sans-serif;letter-spacing:0px;color:#fff;text-transform:uppercase;}
.flowers_2 h4 span {position:absolute;top:5px;right:4px;}

.flowers_2 h5, .flowers_2 ul#navmenu-v h5 {position:relative;float:left;margin:0;padding:0;}
.flowers_2 h5 a {float:left;background: url(http://images.serenataflowers.com/leftnav_large.gif) top left repeat-x;height:24px;padding:8px 0 0 8px;margin:0;text-decoration:none;display:block;width:122px;}
.flowers_2 ul#navmenu-v h5 {cursor:pointer;float:left;background: url(http://images.serenataflowers.com/leftnav_large_darker3.gif) top left repeat-x;height:24px;padding:8px 0 0 8px;margin:0;text-decoration:none;display:block;width:122px;}
.flowers_2 h5 a b{cursor:pointer;position:absolute;top:7px;left:8px;font-size:12px;letter-spacing:-1px;color:#5c5b5b;line-height:0.7em;margin:0;font:normal 12px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, arial, tahoma, verdana, sans-serif;}
.flowers_2 ul#navmenu-v h5 b {cursor:pointer;position:absolute;top:7px;left:8px;font-size:12px;letter-spacing:-1px;color:#fff;line-height:0.7em;margin:0;font:normal 12px "Lucida Sans Unicode", "Century Gothic", Palatino Linotype, arial, tahoma, verdana, sans-serif;display:block;}
.flowers_2 ul#navmenu-v li ul {z-index:3000;}
.flowers_2 h5 a:hover {background: url(http://images.serenataflowers.com/leftnav_large_hover.gif) top left repeat-x;height:24px;padding:8px 0 0 8px;margin:0;text-decoration:none;/*filter:alpha(opacity=80);opacity:0.8;*/z-index:300;}
	.flowers_2 h5 a:hover b {color:#3f3e3e;}
	.flowers_2 #navmenu-v h5 span {position:absolute;top:10px;right:4px;z-index:1000;}

/* leftmenu category buttons */

.flowers {margin:0;padding:0;float:left;}
.flowers h3 a {float:left;background: url(http://images.serenataflowers.com/topnav_li_right_fa.gif) top left repeat-x;height:24px;color:#fff;font:bold 12px arial, tahoma, verdana, sans-serif;padding:8px 0 0 6px;margin:0;text-decoration:none;display:block;width:125px;}
.flowers h3 a:hover {background: url(http://images.serenataflowers.com/topnav_li_right_fa.gif) top left repeat-x;height:24px;color:#fff;font:bold 12px arial, tahoma, verdana, sans-serif;padding:8px 0 0 6px;margin:0;text-decoration:none;filter:alpha(opacity=80);opacity:0.8;}

.chocolates {margin:0;padding:0;float:left;}
.chocolates h3 {position:relative;float:left;margin:0;padding:0;}
.chocolates h3 a {z-index:0;float:left;background: url(http://images.serenataflowers.com/topnav_li_right_ca.gif) top left repeat-x;height:24px;color:#fff;font:bold 12px arial, tahoma, verdana, sans-serif;padding:8px 0 0 6px;margin:0;text-decoration:none;display:block;width:125px;}
.chocolates h3 span {position:absolute;top:4px;right:4px;z-index:1000;}
.chocolates h3 a:hover {background: url(http://images.serenataflowers.com/topnav_li_right_ca.gif) top left repeat-x;height:24px;padding:8px 0 0 6px;margin:0;filter:alpha(opacity=80);opacity:0.8;float:left;}

.hampers {margin:0;padding:0;float:left;}
.hampers h3 {position:relative;float:left;margin:0;padding:0;}
.hampers h3 a, .hampers h3.nolink {z-index:0;float:left;background: url(http://images.serenataflowers.com/topnav_li_right_ga.gif) top left repeat-x;height:24px;color:#fff;font:bold 12px arial, tahoma, verdana, sans-serif;padding:8px 0 0 6px;margin:0;text-decoration:none;display:block;width:125px;}
.hampers h3 span {position:absolute;top:4px;right:4px;z-index:1000;}
.hampers h3 a:hover {background: url(http://images.serenataflowers.com/topnav_li_right_ga.gif) top left repeat-x;height:24px;padding:8px 0 0 6px;margin:0;filter:alpha(opacity=80);opacity:0.8;float:left;}

.plants {margin:0;padding:0;float:left;}
.plants h3 {position:relative;float:left;margin:0;padding:0;}
.plants h3 a, .plants h3.nolink {z-index:0;float:left;background: url(http://images.serenataflowers.com/topnav_li_right_pa.gif) top left repeat-x;height:24px;color:#fff;font:bold 12px arial, tahoma, verdana, sans-serif;padding:8px 0 0 6px;margin:0;text-decoration:none;display:block;width:125px;}
.plants h3 span {position:absolute;top:4px;right:4px;z-index:1000;}
.plants h3 a:hover {background: url(http://images.serenataflowers.com/topnav_li_right_pa.gif) top left repeat-x;height:24px;padding:8px 0 0 6px;margin:0;filter:alpha(opacity=80);opacity:0.8;float:left;}

.wines {margin:0;padding:0;float:left;}
.wines h3 {position:relative;float:left;margin:0;padding:0;}
.wines h3 a, .wines h3.nolink {z-index:0;float:left;background: url(http://images.serenataflowers.com/topnav_li_right_wa.gif) top left repeat-x;height:24px;color:#fff;font:bold 12px arial, tahoma, verdana, sans-serif;padding:8px 0 0 6px;margin:0;text-decoration:none;display:block;width:125px;}
.wines h3 span {position:absolute;top:4px;right:4px;z-index:1000;}
.wines h3 a:hover {background: url(http://images.serenataflowers.com/topnav_li_right_wa.gif) top left repeat-x;height:24px;padding:8px 0 0 6px;margin:0;filter:alpha(opacity=80);opacity:0.8;float:left;}

.gifts {margin:0;padding:0;float:left;}
.gifts h3 {position:relative;float:left;margin:0;padding:0;}
.gifts h3 a, .gifts h3.nolink {z-index:0;float:left;background-image: url(http://images.serenataflowers.com/nav_r_sprite.png);background-position:left -400px;height:24px;color:#fff;font:bold 12px arial, tahoma, verdana, sans-serif;padding:8px 0 0 6px;margin:0;text-decoration:none;display:block;width:125px;}
.gifts h3 span {position:absolute;top:4px;right:4px;z-index:1000;}
.gifts h3 a:hover {background-image: url(http://images.serenataflowers.com/nav_r_sprite.png);background-position:left -400px;height:24px;padding:8px 0 0 6px;margin:0;filter:alpha(opacity=80);opacity:0.8;float:left;}

.experiences {margin:0;padding:0;float:left;}
.experiences h3 {position:relative;float:left;margin:0;padding:0;}
.experiences h3 a, .gifts h3.nolink {z-index:0;float:left;background-image: url(http://images.serenataflowers.com/nav_r_sprite.png);background-position:left -450px;height:24px;color:#fff;font:bold 12px arial, tahoma, verdana, sans-serif;padding:8px 0 0 6px;margin:0;text-decoration:none;display:block;width:125px;}
.experiences h3 span {position:absolute;top:4px;right:4px;z-index:1000;}
.experiences h3 a:hover {background-image: url(http://images.serenataflowers.com/nav_r_sprite.png);background-position:left -450px;height:24px;padding:8px 0 0 6px;margin:0;filter:alpha(opacity=80);opacity:0.8;float:left;}

/* leftmenu static buttons */
.leftnav_static {text-decoration: none;margin:0;line-height:1.1em;clear:both;padding:0;}
.leftnav_static h6 {border-bottom:1px solid #e1e0e0;margin-right:1px;}
.leftnav_static h6 a {display: block;height: 20px; font:normal 11px tahoma, arial,verdana,sans-serif;padding:4px 0 0 0;}
.leftnav_static h6 {margin-top: 0px;margin-bottom: 0px;font-weight: normal;font:normal 11px tahoma, arial,verdana,sans-serif;color: #fff;text-indent:6px;text-align:left;}
.leftnav_static h6 a:link, .leftnav_static h6 a:visited, .leftnav_static h6 a:active {font:normal 11px tahoma, arial,verdana,sans-serif;padding:4px 0 0 0;text-decoration: none;background:#fff;color: #7b7b7b;display:block;}
.leftnav_static h6 a:hover {font:normal 11px tahoma, arial,verdana,sans-serif;text-decoration: none;background:#fff url(http://images.serenataflowers.com/prodstepbg.gif) bottom left repeat-x;color: #000;display:block;width:auto;}
.leftnav_static h6 a:link, .leftnav_static h6 a:visited, .leftnav_static h6 a:active, .leftnav_static h6 a:hover {width:130px\9}/*//IE fix for hover width//*/

#topmenu2010 {width:979px;padding:0;height:35px;float:left;padding:0 4px 0 10px;}
	.topmenu_browse {margin:0;background:url(http://images.serenataflowers.com/browse11.gif) top left no-repeat;width:132px;height:34px;float:left;}
	.topmenu_l {margin:0;background:url(http://images.serenataflowers.com/topmenu_l.gif) top left no-repeat;width:12px;height:30px;float:left;}
	.topmenu_r {margin:0;background:url(http://images.serenataflowers.com/topmenu_r.gif) top left no-repeat;width:12px;height:30px;float:left;}
	.hackerbox {width:200px;height:35px;margin:0 0 0 3px;background:url(http://images.serenataflowers.com/hackerbg.gif) top left no-repeat;float:right;}
	#countryselect{float:left;margin:0;padding:0;width:270px;height:25px;position:absolute;top:4px;left:500px;}

/* mothers day button */

#catmenu_mday {width: 130px; height: 35px;background: url(http://images.serenataflowers.com/mday_generic.gif);margin: 0; padding: 0;position: relative;overflow:hidden;}
#catmenu_mday li {margin: 0; padding: 0; list-style: none;position: absolute; left: 0;}
#catmenu_mday li, #catmenu_mday a {width:130px; height: 35px; display: block;}
#mday {top:0;}
#mday a:hover {background:transparent url(http://images.serenataflowers.com/mday_generic.gif) 0px -35px no-repeat;}

/*
#catmenu_xmas {width: 130px; height: 31px;background: url(http://images.serenataflowers.com/catbutton09_xmas.gif);margin: 0; padding: 0;position: relative;overflow:hidden;}
#catmenu_xmas li {margin: 0; padding: 0; list-style: none;position: absolute; left: 0;}
#catmenu_xmas li, #catmenu_xmas a {width:130px; height: 31px; display: block;}
#xmas {top:0;}
#xmas a:hover {background:transparent url(http://images.serenataflowers.com/catbutton09_xmas.gif) 0px -31px no-repeat;}
*/

/* filter dropdown */

.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; -moz-border-radius: 3px; -webkit-border-radius: 3px;z-index:1000;}
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color:#3f6519; text-decoration:none; outline:none;}
.dropdown a:hover { color:#659b40;}
.dropdown dt a:hover { color:#659b40; border: 1px solid #8ba57a;}
.dropdown dt a {background:#e2f7d4 url(http://images.serenataflowers.com/arrowdowngreen.png) no-repeat scroll right center; display:block; padding-right:20px;border:1px solid #9db98a; width:100px;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.dropdown dt a span {cursor:pointer; display:block; padding:5px;font-style:italic;color:#7aa95a; }
.dropdown dd ul { background:#fff url(http://images.serenataflowers.com/greenfadebg.gif) bottom left repeat-x; border:1px solid #9db98a; color:#3f6519; display:none;left:0px; padding:4px 0px; position:absolute; top:2px; width:auto; min-width:120px; list-style:none; -moz-border-radius: 3px;-webkit-border-radius: 3px;z-index:1000;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:5px; display:block;z-index:1000;cursor:pointer;}
.dropdown dd ul li a:hover { background-color:#dae9cf;}
.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
.flagvisibility { display:none;}

/* product page info tabs */

a:active {outline: none;}
a:focus {-moz-outline-style: none;}
#infotabs_container {width: 270px;font:normal 11px arial, verdana, sans-serif;line-height:1.4em;margin:15px 0 15px 0;}
#infotabs_container ul.tabs {list-style: none;border-bottom: 1px solid #ccc;height: 21px;margin: 0;}
#infotabs_container ul.tabs li {float: left;}
#infotabs_container ul.tabs li a {cursor:pointer;font:normal 11px arial, verdana, sans-serif;padding: 3px 10px;display: block;border-left: 1px solid #ccc;border-top: 1px solid #ccc;border-right: 1px solid #ccc;margin-right: 2px;text-decoration: none;background:#fff url(http://images.serenataflowers.com/brownfadebg.gif) bottom left repeat-x;color:#973b04;}
#infotabs_container ul.tabs li.active a {font:normal 11px arial, verdana, sans-serif;background-color: #fff;padding-top: 4px;background-image:none;border-bottom:none;}
div.infotab_contents_container {border: 1px solid #ccc;border-top: none;padding: 10px;}
div.infotab_contents {display: none;}
div.infotab_contents_active {display: block;color:#666;line-height:1.4em;}
div.infotab_contents_active p {margin:5px 0 0 0;}
div.infotab_contents_active li {padding:2px 0 2px 5px\9; background:url(http://images.serenataflowers.com/listicon_chocolate.gif) no-repeat left 4px; padding:2px 0 2px 17px;color:#666;list-style:none;list-style-image:none;}
div.infotab_contents_active b {font-weight:bold;color:#973b04;}
div.clear {clear: both;}

/* upsell carousel */

.upsell_carousel {float:left;width:55px; height:auto;margin:7px 2px 7px 1px; padding:0 0 5px 0;background:#f1f1f1 url(http://images.serenataflowers.com/brownfadebg.gif) bottom left;border:1px solid #dcc16c;border-spacing: 0;border-collapse:collapse;}
.upsellonmouse {float:left;width:55px; height:auto;margin:7px 2px 7px 1px; padding:0 0 5px 0;background: url(http://images.serenataflowers.com/prodbg_chocohover.gif) bottom left;border:1px solid #c9ae58;border-spacing: 0;border-collapse:collapse;}
.upsellselected {float:left;width:55px; height:auto;margin:7px 2px 7px 1px; padding:0 0 5px 0;background: url(http://images.serenataflowers.com/prodbg_hoverorange.gif) bottom left;border:1px solid #ed9d03;border-spacing: 0;border-collapse:collapse;}
	.upsellbottom {height:24px; text-align:center;margin:0 auto;padding:4px 1px 0 1px;font-size:10px;}

.infiniteCarousel {width: 286px;position: relative;float:left;display:block;height:130px;}
.infiniteCarousel .wrapper {width: 244px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */overflow: auto;height: 125px;margin: 0 19px;position: absolute;top: 0;}
/*.infiniteCarousel ul a img {border: 5px solid #000;-moz-border-radius: 5px;-webkit-border-radius: 5px;}*/
.infiniteCarousel .wrapper ul {width: 480px; /* single item * n */list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position: absolute;top: 0;}
.infiniteCarousel ul li {display:block;float:left;padding: 3px;height: 120px;width: 55px;  }
.infiniteCarousel ul li img {-webkit-transition: border-color 400ms;}
.infiniteCarousel ul:hover li img {border-color: #000;}
.infiniteCarousel ul:hover li:hover img {border-color: #333;}
.infiniteCarousel ul li a img {display:block;}
.infiniteCarousel .arrow {display: block;height: 19px;width: 20px;background: url(http://images.serenataflowers.com/carousel_arrows202.png) no-repeat 0 0;text-indent: -9999px;position: absolute;top: 47px;cursor: pointer;outline: 0;}
.infiniteCarousel .forward {background-position: 0 0;right: 0;}
.infiniteCarousel .back {background-position: 0 -38px;left: 0;}
.infiniteCarousel .forward:hover {background-position: 0 -19px;}
.infiniteCarousel .back:hover {background-position: 0 -57px;}

/* generic tabs */

#tabbed_box_12 {margin: 0px auto 0px auto;width:620px;}
.tabbed_box12 h4 {font-family:Arial, Helvetica, sans-serif;font-size:23px;color:#ffffff;letter-spacing:-1px;margin-bottom:10px;}
.tabbed_box12 h4 small {color:#e3e9ec;font-weight:normal;font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;position:relative;top:-4px;left:6px;letter-spacing:0px;}
.tabbed_area12 {	background-color:#fff;padding:0;}
ul.tabs12 {margin:0px; padding:0px;margin-top:9px;margin-bottom:5px;}
ul.tabs12 li {list-style:none;display:inline;}
ul.tabs12 li a {background:url(http://images.serenataflowers.com/tab_generic_bg.gif) bottom left repeat-x;color:#7d7d7d;padding:6px 8px 7px 8px;text-decoration:none;font-size:12px;font-family: Lucida sans unicode, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;	border:1px solid #d5d4d4;-moz-border-radius-topright:10px;border-top-right-radius: 6px;-moz-border-radius-topleft:10px;border-top-left-radius: 6px;}
ul.tabs12 li a:hover {border-color:#b9b8b8;color:#000;}
ul.tabs12 li a.active {background-image:none;background-color:#666;color:#fff;border-bottom:1px solid #fff;z-index:3000;margin-bottom:-1px;padding:6px 8px 8px 8px;}

.content_tab_12 {position:relative;background-color:#ffffff;padding:20px;border:1px solid #d5d4d4;}
.content_tab_12 h1 {font:normal 23px "Lucida sans unicode","Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#666;margin:0;letter-spacing:-1px;}
.content_tab_12 p {line-height:1.5em;color:#666;font:normal 11px arial, verdana, sans-serif;width:350px;min-height:80px;margin:0;}
.content_tab_12 span {position:absolute;top:15px;right:20px;border:8px solid #d97da6;}

#content_1_12 {background:url(http://images.serenataflowers.com/tab_demo.jpg) bottom right no-repeat;}
#content_2_12 {background:url(http://images.serenataflowers.com/mdaycat_hamper.jpg) bottom right no-repeat;}
#content_3_12 {background:url(http://images.serenataflowers.com/mdaycatwine.jpg) bottom right no-repeat;}
#content_4_12 {background:url(http://images.serenataflowers.com/mdaycat_choco.jpg) bottom right no-repeat;}
#content_5_12 {background:url(http://images.serenataflowers.com/mdaycat_lilies.jpg) bottom right no-repeat;}
#content_6_12 {background:url(http://images.serenataflowers.com/mdaycat_plants.jpg) bottom right no-repeat;}

/* mothers day tabs */

.content_tab_mday {position:relative;background-color:#960c27;padding:15px;border:1px solid #c01d74;}
.content_tab_mday h1 {font:normal 25px Helvetica, Lucida sans unicode, "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#fff;margin-top:8px;letter-spacing:-1px;}
.content_tab_mday p {line-height:1.4em;color:#fff;font:normal 11px arial, verdana, sans-serif;width:400px;}
.content_tab_mday span {position:absolute;top:30px;right:20px;border:8px solid #990d2b;margin:0;width:220px;height:123px;padding:0;}

#tabbed_box_mday {margin: 0px auto 0px auto;width:620px;}
.tabbed_boxmday h4 {font-family:Arial, Helvetica, sans-serif;font-size:23px;color:#ffffff;letter-spacing:-1px;margin-bottom:10px;}
.tabbed_boxmday h4 small {color:#e3e9ec;font-weight:normal;font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;position:relative;top:-4px;left:6px;letter-spacing:0px;}
.tabbed_area {background-color:#fff;padding:0;}
ul.tabs {margin:0px; padding:0px;margin-top:9px;margin-bottom:8px;}
ul.tabs li {list-style:none;display:inline;}
ul.tabs li a {background-color:#cf2580;color:#fff;padding:8px 14px 8px 14px;text-decoration:none;font-size:14px;font-family: Lucida sans unicode, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;	border:1px solid #c01d74; -webkit-border-radius-topright: 8px; -moz-border-radius-topright:8px;border-top-right-radius: 8px;-webkit-border-radius-topleft: 8px; -moz-border-radius-topleft:8px;border-top-left-radius: 8px;margin:0 2px 0 0;}
ul.tabs li a:hover {background-color:#d82d89;border-color:#cf2580;}
ul.tabs li a.active {background-color:#8f091d;color:#fff;border-bottom: 1px solid #8f091d;text-shadow:-1px -1px 0 #6d0312;}

#content_1_mday {background:url(http://images.serenataflowers.com/mdaycat1.jpg) bottom right no-repeat;}
#content_2_mday {background:url(http://images.serenataflowers.com/mdaycat-hampers.jpg) bottom right no-repeat;}
#content_3_mday {background:url(http://images.serenataflowers.com/mdaycat-wines.jpg) bottom right no-repeat;}
#content_4_mday {background:url(http://images.serenataflowers.com/mdaycat-chocolates.jpg) bottom right no-repeat;}
#content_5_mday {background:url(http://images.serenataflowers.com/mdaycat-lilies.jpg) bottom right no-repeat;}
#content_6_mday {background:url(http://images.serenataflowers.com/mdaycat-plants.jpg) bottom right no-repeat;}

/* Valentines day tabs */

#tabbed_box_1 {margin: 0px auto 0px auto;width:620px;}
.tabbed_boxvday h4 {font-family:Arial, Helvetica, sans-serif;font-size:23px;color:#ffffff;letter-spacing:-1px;margin-bottom:10px;}
.tabbed_boxvday h4 small {color:#e3e9ec;font-weight:normal;font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;position:relative;top:-4px;left:6px;letter-spacing:0px;}
.tabbed_area {	background-color:#fff;padding:0;}
ul.tabsvday {margin:0px; padding:0px;margin-top:9px;margin-bottom:8px;}
ul.tabsvday li {list-style:none;display:inline;}
ul.tabsvday li a {background-color:#770000;color:#ffebb5;padding:8px 14px 8px 14px;text-decoration:none;font-size:14px;font-family: Lucida sans unicode, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;	border:1px solid #ccc;}
ul.tabsvday li a:hover {background-color:#950404;border-color:#770000;}
ul.tabsvday li a.active {background-color:#ffffff;color:#770000;border-bottom: 1px solid #ffffff;}

.content_tabvday {background-color:#ffffff;padding:15px;border:1px solid #ccc;}
.content_tabvday h1 {font:normal 25px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#770000;margin:0;letter-spacing:-1px;}
.content_tabvday p {line-height:1.4em;color:#666;font:normal 11px arial, verdana, sans-serif;width:400px;}

#content_1 {background:url(http://images.serenataflowers.com/vdaycatbg1.jpg) bottom right no-repeat;}
#content_2 {background:url(http://images.serenataflowers.com/vdaycatbg2.jpg) bottom right no-repeat;}
#content_3 {background:url(http://images.serenataflowers.com/vdaycatbg4.jpg) bottom right no-repeat;}
#content_4 {background:url(http://images.serenataflowers.com/vdaycatbg3.jpg) bottom right no-repeat;}
#content_5 {background:url(http://images.serenataflowers.com/vdaycatbg5.jpg) bottom right no-repeat;}


/* same day tabs */

#tabbed_box_sameday {margin: 0px auto 0px auto;width:620px;}
.tabbed_boxsameday h4 {font-family:Arial, Helvetica, sans-serif;font-size:23px;color:#ffffff;letter-spacing:-1px;margin-bottom:10px;}
.tabbed_boxsameday h4 small {color:#e3e9ec;font-weight:normal;font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;position:relative;top:-4px;left:6px;letter-spacing:0px;}
.tabbed_area {	background-color:#fff;padding:0;}
ul.tabssameday {margin:0px; padding:0px;margin-top:9px;margin-bottom:8px;}
ul.tabssameday li {list-style:none;display:inline;}
ul.tabssameday li a, ul.tabssameday li a:visited {background-color:#b2c26a;color:#fff;padding:8px 14px 8px 14px;text-decoration:none;font-size:14px;font-family: Lucida sans unicode, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;	border:1px solid #899844;}
ul.tabssameday li a:hover {background-color:#c5d484;border-color:#6c8010;color:#6c8010;}
ul.tabssameday li a.active {background-color:#ffffff;color:#6c8010;border-bottom: 1px solid #ffffff;}

.content_tab_sameday {background-color:#ffffff;padding:15px;border:1px solid #899844;}
.content_tab_sameday h1 {font:normal 25px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#84904f;margin:0;letter-spacing:-1px;}
.content_tab_sameday p {line-height:1.4em;color:#666;font:normal 11px arial, verdana, sans-serif;width:400px;}

#content_1_sameday {background:url(http://images.serenataflowers.com/samedaytabs_1.jpg) bottom right no-repeat;}
#content_2_sameday {background:url(http://images.serenataflowers.com/samedaytabs_2.jpg) bottom right no-repeat;}
#content_3_sameday {background:url(http://images.serenataflowers.com/samedaytabs_3.jpg) bottom right no-repeat;}
#content_4_sameday {background:url(http://images.serenataflowers.com/samedaytabs_4.jpg) bottom right no-repeat;}

/* new baby tabs */

 #tabbed_box_babyandmum {margin: 0px auto 0px auto;width:620px;}
.tabbed_boxbabyandmum h4 {font-family:Arial, Helvetica, sans-serif;font-size:23px;color:#ffffff;letter-spacing:-1px;margin-bottom:10px;}
.tabbed_boxbabyandmum h4 small {color:#e3e9ec;font-weight:normal;font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;position:relative;top:-4px;left:6px;letter-spacing:0px;}
.tabbed_area {	background-color:#fff;padding:0;}
ul.tabsbabyandmum {margin:0px; padding:0px;margin-top:9px;margin-bottom:8px;}
ul.tabsbabyandmum li {list-style:none;display:inline;}
ul.tabsbabyandmum li a, ul.tabsbabyandmum li a:visited {background-color:#5197df;color:#fff;padding:8px 14px 8px 14px;text-decoration:none;font-size:14px;font-family: Lucida sans unicode, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;	border:1px solid #93cbdc;}
ul.tabsbabyandmum li a:hover {background-color:#68acf1;border-color:#93cbdc;color:#fff;}
ul.tabsbabyandmum li a.active {background-color:#ffffff;color:#4b90d7;border-bottom: 1px solid #ffffff;}

.content_tab_babyandmum {background-color:#ffffff;padding:15px;border:1px solid #93cbdc;}
.content_tab_babyandmum h1 {font:normal 25px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#4b90d7;margin:0;letter-spacing:-1px;}
.content_tab_babyandmum p {line-height:1.4em;color:#666;font:normal 11px arial, verdana, sans-serif;width:400px;}

#content_1_babyandmum {background:url(http://images.serenataflowers.com/babyandmumtabs1.jpg) bottom right no-repeat;}
#content_2_babyandmum {background:url(http://images.serenataflowers.com/babyandmumtabs2.jpg) bottom right no-repeat;}
#content_3_babyandmum {background:url(http://images.serenataflowers.com/babyandmumtabs3.jpg) bottom right no-repeat;}

/* xmas tabs */

 #tabbed_box_xmasy {margin: 0px auto 0px auto;width:620px;}
.tabbed_box_xmas h4 {font-family:Arial, Helvetica, sans-serif;font-size:23px;color:#ffffff;letter-spacing:-1px;margin-bottom:10px;}
.tabbed_box_xmas h4 small {color:#e3e9ec;font-weight:normal;font-size:9px;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;position:relative;top:-4px;left:6px;letter-spacing:0px;}
.tabbed_area_xmas {	background-color:#fff;padding:0;}
ul.tabs_xmas {margin:0px; padding:0px;margin-top:9px;margin-bottom:8px;}
ul.tabs_xmas li {list-style:none;display:inline;}
ul.tabs_xmas li a {background-color:#770000;color:#ffebb5;padding:8px 14px 8px 14px;text-decoration:none;font-size:14px;font-family: Lucida sans unicode, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;	border:1px solid #ccc;}
ul.tabs_xmas li a:hover {background-color:#950404;border-color:#770000;}
ul.tabs_xmas li a.active {background-color:#ffffff;color:#770000;border-bottom: 1px solid #ffffff;}

.content_tab_xmas {background-color:#ffffff;padding:15px;border:1px solid #ccc;}
.content_tab_xmas h1 {font:normal 25px "Century Gothic", Palatino Linotype, helvetica, tahoma, verdana, sans-serif;color:#770000;margin:0;letter-spacing:-1px;}
.content_tab_xmas p {line-height:1.4em;color:#666;font:normal 11px arial, verdana, sans-serif;width:400px;}

#content_1_xmas {background:url(http://images.serenataflowers.com/xmascatbg1.jpg) bottom right no-repeat;height:auto;}
#content_2_xmas {background:url(http://images.serenataflowers.com/xmascatbgwreaths.jpg) bottom right no-repeat;height:auto;}
#content_3_xmas {background:url(http://images.serenataflowers.com/xmascatbgwines.jpg) bottom right no-repeat;height:auto;}
#content_4_xmas {background:url(http://images.serenataflowers.com/xmascatbgchocolate.jpg) bottom right no-repeat;height:auto;}
#content_5_xmas {background:url(http://images.serenataflowers.com/xmascatbghampers.jpg) bottom right no-repeat;height:auto;}
#content_6_xmas {background:url(http://images.serenataflowers.com/xmascatbgplants.jpg) bottom right no-repeat;height:auto;}